<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="eu-157">Eu-157</h1>
<p>Element: Europium (Z = 63); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘b80’, ‘jnd40’, ‘jnd50’, ‘j22’, ‘j33’, ‘b71’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘j4t2’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.46396e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.35605e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.35508e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.3; Collisions: 1.36205e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.46582e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.35711e+01 +/- 0.0 %</p>
<p>j32 time: 9.6; Collisions: 1.35522e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.50448e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.50479e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.6; Collisions: 1.36148e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.4 % (refs), 37.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 173.5 %</p>
<p>j33: rms = 5925.7 %</p>
<p>b80: rms = 5902.3 %</p>
<p>jnd40: rms = 177.9 %</p>
<p>j22: rms = 154.3 %</p>
<p>j311: rms = 154.1 %</p>
<p>j32: rms = 5956.4 %</p>
<p>b71: rms = 5980.4 %</p>
</body>
</html>
